body.login.js.login-action-login.wp-core-ui {background: #fafafa !important;}
form#loginform {border:0 !important;background:transparent;width:100%;max-width:690px;box-shadow:unset;}
.fls_magic-or, #backtoblog, .forgetmenot, .wp-login-logo, .language-switcher {display:none;}
input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea
{border:solid 1px #ededed;line-height:2.4rem !important;border-radius:5px !important;}
#fls_magic_login{margin-top:0!important;}
.button-primary{
    width:100%;
    line-height: 1.6rem !important;
    border: solid 1px #333 !important;
    border-radius: 5px !important;
    padding: 8px 14px !important;
    background: #333 !important;
    color: #fff !important;
}
.button-primary:hover{opacity:0.95;}
.fs_auth_btn, .fls_magic_show_btn, a.fs_auth_btn.fs_auth_google {
    line-height: 1.6rem !important;
    border: solid 1px #ccc !important;
    border-radius: 5px !important;
    padding: 8px 14px !important;
    background: #fff !important;
    color: #333333 !important;
}
#login{width:100%;max-width:420px;padding: 0 5%;display:flex;flex-direction:column;align-items:center;justify-content:center;min-height: 90%;}
label[for="user_login"]:before, label[for="user_pass"]:before{color:#777;font-weight:400;font-size:0.9rem;}
label[for="user_login"]:before{content:'Email Address or Username';}
label[for="user_pass"]:before{content:'Password';}
label[for="user_login"],label[for="user_pass"]{color:transparent;font-size:0;}
.login-header{padding: 15px 30px;display: flex;align-content: center;justify-content: space-between;align-items: center;}